<!DOCTYPE html>
<html lang="en">
<head>
  <title>You don't have the right to access this resource (403)</title>
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <link rel="stylesheet" href="/static.css">
</head>

<body class="rails-default-error-page">
  <!-- This file lives in public/403.html -->
  <div class="dialog">
    <div>
      <h1>The resource you are trying to access is protected</h1>
      <p>Maybe it's not yours? Anyway, you don't have the right permissions to access it.</p>
    </div>
    <p>
      <a href="/">Go home</a>
    </p>
  </div>
</body>
</html>
